[Bug 483410] Re: package drbd8-source failed to install/upgrade: linux headers missing

Mathias Gug mathiaz at ubuntu.com
Tue Nov 17 20:52:45 GMT 2009


On Tue, Nov 17, 2009 at 04:25:56PM -0000, Ante Karamatić wrote:
> Chuck Short wrote:
> 
> >        Status: New => Invalid
> 
> Is it invalid? I'd rather say that we don't have smart way of installing 
> headers for kernel that we ship. It's impossible to make package depend 
> on latest headers of the kernel that's installed. Now best/worst thing 
> we can do is hardcode drbd dependency on server kernel and headers.
> 
> It would be nice to have that and it would fix this problem.
>

We should probably add a helpful error message suggesting the user to
install the correct -headers package.

  status triaged
  importance wishlist
 
-- 
Mathias Gug
Ubuntu Developer  http://www.ubuntu.com


** Summary changed:

- package drbd8-source 2:8.3.3-0ubuntu1 failed to install/upgrade: 
+ package drbd8-source failed to install/upgrade: linux headers missing

** Changed in: drbd8 (Ubuntu)
   Importance: Undecided => Wishlist

** Changed in: drbd8 (Ubuntu)
       Status: Invalid => Triaged

-- 
package drbd8-source failed to install/upgrade: linux headers missing
https://bugs.launchpad.net/bugs/483410
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to drbd8 in ubuntu.



More information about the Ubuntu-server-bugs mailing list